Bug 2001060 - git-annex-8.20210903 is available
Summary: git-annex-8.20210903 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-annex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-03 16:48 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:16 UTC (History)
3 users (show)

Fixed In Version: git-annex-8.20210903-1.fc34 git-annex-8.20210903-1.fc33 git-annex-8.20210903-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-14 14:59:16 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-09-03 16:48:15 UTC
Latest upstream release: 8.20210903
Current version/release in rawhide: 8.20210803-1.fc35
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 1 Upstream Release Monitoring 2021-09-03 16:48:19 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-09-06 04:49:29 UTC
FEDORA-2021-fa8823bfcb has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fa8823bfcb

Comment 3 Fedora Update System 2021-09-06 04:49:30 UTC
FEDORA-2021-0994118d7c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0994118d7c

Comment 4 Fedora Update System 2021-09-06 18:01:41 UTC
FEDORA-2021-fa8823bfcb has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fa8823bfcb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fa8823bfcb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-09-06 23:33:04 UTC
FEDORA-2021-9a1cd5bf5f has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9a1cd5bf5f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9a1cd5bf5f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-07 00:02:33 UTC
FEDORA-2021-0994118d7c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0994118d7c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0994118d7c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-14 14:59:16 UTC
FEDORA-2021-0994118d7c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-09-14 15:06:00 UTC
FEDORA-2021-9a1cd5bf5f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-09-24 20:16:57 UTC
FEDORA-2021-fa8823bfcb has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.